package com.fdkankan.common.constant;

public enum LoginType {

    USER("User"),  MANAGER("Manager"), AGENT("Agent"), APP("App");

    private String type;

    private LoginType(String type) {
        this.type = type;
    }

    @Override
    public String toString() {
        return this.type.toString();
    }

}
